{
   "achievement.openInventory" : 5,
   "stat.climbOneCm" : 16,
   "stat.fallOneCm" : 23964,
   "stat.flyOneCm" : 133837,
   "stat.playOneMinute" : 13732,
   "stat.swimOneCm" : 1451,
   "stat.walkOneCm" : 8061
}
